Adobe ColdFusion Multiple Vulnerabilities (APSB13-10) (credentialed check)

This script is Copyright (C) 2013-2016 Tenable Network Security, Inc.


Synopsis :

A web-based application running on the remote Windows host is affected
by multiple vulnerabilities.

Description :

The remote Windows host is running a version of ColdFusion that is
affected by the following vulnerabilities :

- An unspecified user impersonation vulnerability.
(CVE-2013-1387)

- An unspecified vulnerability that allows unauthorized
access to the administrator console. (CVE-2013-1388)

See also :

http://www.adobe.com/support/security/bulletins/apsb13-10.html
http://www.nessus.org/u?f34a67f7

Solution :

Apply the relevant hotfixes referenced in Adobe advisory APSB13-10.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 5.5
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: Windows

Nessus Plugin ID: 65928 ()

Bugtraq ID: 58974
58975

CVE ID: CVE-2013-1387
CVE-2013-1388

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now